Adium install ERROR - Help?

Discussion in 'MacBook Pro' started by -Josh-, Nov 9, 2007.

  1. -Josh- macrumors regular

    Joined:
    Oct 21, 2007
    #1
    So, i'm going to give Adium a try.
    I'm getting a "mount" (What's this?) error.
    It says, "codecc overrun"

    Thanks
     
  2. -Josh- thread starter macrumors regular

    Joined:
    Oct 21, 2007
    #2
    This is really annoying. I can't figure out how to install it. I probably have to install something else, huh? Anyone?
     
  3. ticalx1218 macrumors newbie

    Joined:
    Sep 21, 2007
    #3
    double click the .dmg file, then drag the adium app into ur applications folder. simple as that
     

Share This Page